--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the contrast between to colours, a decimal value between 0 and
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "3."
    body: W3C accessibility guidelines for colour
  type: :NUMBER
- !ruby/struct:SM::Flow::P 
  body: contrast[http://www.w3.org/TR/AERT#color-contrast] suggest that this value be at least approximately 1.96 (500 / 255.0) for proper contrast.
full_name: Color::Palette::MonoContrast#color_diff
is_singleton: false
name: color_diff
params: (c1, c2)
visibility: public
